Re: pyspi py-spi for ARM

Vamsi wrote:
> Hi List,
Hi Vamsi,

> We are working on porting py-spi to the ARM, bt while trying build the
> deb packages we are running into problems.
> Its breaking up with
> ---------------
> from time import time
> ImportError: /scratchbox/tools/lib/python2.3/lib-dynload/ ELF
> file OS ABI invalid
> ---------------

Whoa. It looks like your time module is broken. But I'm not sure where
the "from time import time" line came from - it's not in pyspi anywhere.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]